.use-cookie {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 1000;
    background-color: #fff;
    padding: 20px 60px 21px 20px;
    box-sizing: border-box;
    border-top: 1px solid #e5e5e5;
}
.use-cookie--hidden {
    display: none !important;
}
.use-cookie__text {
    font-family: "Circe", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0;
}
.use-cookie__text-p {
    margin: 0;
}
.use-cookie__text-a {
    color: #000;
    text-decoration: underline;
    text-decoration-color: #000;
    text-decoration-thickness: 1px;
    text-underline-offset: 3px;
    text-decoration-style: solid;
    cursor: pointer;
}
.use-cookie__btns {
    display: flex;
    align-items: center;
    margin-top: 16px;
}
.use-cookie__btn-button {
    cursor: pointer;
    background: transparent;
    padding: 15px 25px;
    font-family: "Circe", sans-serif;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    border: none;
    text-decoration: none;
    color: #000;
}
.use-cookie__btn-button--agree {
    font-size: 14px;
    border: 1px solid #1D1D1D;
}
.use-cookie__btn-button--no-agree {
    font-size: 12px;
}
.use-cookie__checkbox {
    position: absolute;
    opacity: 0;
    pointer-events: none;
    width: 1px;
    height: 1px;
}
@media screen and (max-width: 780px) {
    .use-cookie {
        padding: 24px 95px 24px 31px;
        gap: 30px;
    }
    .use-cookie__btn-button {
        padding: 8px 15px;
        font-size: 12px;
        line-height: unset;
    }
}
@media screen and (max-width: 500px) {
    .use-cookie {
        left: 0;
        right: 0;
        padding: 10px;
        flex-wrap: wrap;
        gap: 10px;
    }
    .use-cookie__btns {
        display: block;
    }
    .use-cookie__btn {
        width: 100%;
    }
    .use-cookie__btn + .use-cookie__btn {
        margin-top: 8px;
    }
    .use-cookie__btn-button {
        width: 100%;
    }
}
